@charset "utf-8";
/* CSS Document */

body {
	background-color: #CCC;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.contentbg {
	background-image: url(images/layout_inside_15.png);
	background-repeat: repeat-y;
}

.headerbg {
	background-image: url(images/jumping_castles_04.png);
	background-repeat: no-repeat;
}
.homebg {
	background-image: url(images/jumping_castles_06.png);
	background-repeat: no-repeat;
}
.gallerybg {
	background-image: url(images/jumping_castles_08.png);
	background-repeat: no-repeat;
}
.contactbg {
	background-image: url(images/jumping_castles_10.png);
	background-repeat: no-repeat;
}
.topleftbg {
	background-image: url(images/jumping_castles_13.png);
	background-repeat: no-repeat;
}
.midleftbg {
	background-image: url(images/jumping_castles_24.png);
	background-repeat: no-repeat;
	background-color: #16F2BE;
}
.bottomleftbg {
	background-image: url(images/jumping_castles_28.png);
	background-repeat: no-repeat;
	background-color: #0FF4E4;
}
.bubblebg {
	background-image: url(images/jumping_castles_18.png);
	background-repeat: no-repeat;
}
.spacebg {
	background-image: url(images/jumping_castles_25.png);
	background-repeat: repeat-y;
}
.rightbg {
	background-image: url(images/jumping_castles_26.png);
	background-repeat: repeat;
}
.footerbg {
	background-image: url(images/jumping_castles_30.png);
	background-repeat: no-repeat;
	background-color: #FAAA0B;
}
.padding {
	padding: 5px;
}
.nav a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
.nav a:hover {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	text-decoration: underline;
}
.headertxt {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.welcometxt {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.whitetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 150%;
}
#Name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	width: 200px;
}
#Tel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	width: 200px;
}
#Email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	width: 200px;
}
#Enquiry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	width: 200px;
}
#Submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	width: 85px;
}
#Reset {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	width: 85px;
}
.links a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	color: #000;
	text-decoration: underline;
}
.links a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	color: #333;
	text-decoration: underline;
}
h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #FD630A;
}
h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #0AABDF;
}
h3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #3DB301;
}
.links1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	color: #0F97DF;
	text-decoration: underline;
}
.links1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	color: #06AD77;
	text-decoration: underline;
}
